html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}

body {
padding:auto;
margin:auto;
background-color:lightGray;
vertical-align:middle;
}

.botaoev {
	width: 962px;
	height: 104px;
	padding-top: 0px; 
	padding-bottom: 0px; 
	padding-left: 0px;
}
#botaoev {
	color: #ffffcc;
}
#botaoev:hover {
	cursor: pointer;
}


#links {
	color: #ffffff;
	font-size:18px;
	font-family:"Verdana", sans-serif;
	line-height: 20px;

}
#links:hover {
	color: #15A7FD;
	cursor: pointer;
}

#div {
margin: 0 auto;
}

#tituloproj{
	color: #999999;
	font-size:20px;
	font-family:"Verdana", sans-serif;
	font-weight: bold;
	line-height: 0px;
	text-decoration: none;
	padding-top: 460px; 
	padding-left: 38px;
	border: 0px;
}
#appDiv {
display:block;
width:1024px;
height:768px;
background-color:white;
margin: auto;
position: absolute;
top: 0; left: 0; bottom: 0; right: 0;
}

#shadow_right {
position:absolute;
right:-5px;
top:0px;
height:100%;
width:5px;
background-image: url('images/sombra_lateral.png');
background-repeat:repeat-y;
}

#shadow_bottom {
position:absolute;
bottom:-5px;
left:0px;
width:100%;
height:5px;
background-image: url('images/sombra_baixo.png');
background-repeat:repeat-x;
}

#shadow_bottom_right {
	position:absolute;
	bottom:-5px;
	right:-5px;
	width:5px;
	height:5px;
	background-image: url('images/sombra_canto.png');
}


#content {
padding-top:0px;
padding-left:22px;
padding-right:22px;
padding-bottom:0px;
}

#table_content {
text-align:center;
width:100%;
}

#table_content td {
text-align:center;
}

#topo {
background-image:url(images/topo_menu.png);
width:100%;
height:64px;
clear:both;
}

#titulo {
font-size:22px;
font-family:Trebuchet MS;
border-bottom:1px solid #E0E0E0;
padding-bottom:10px;
width:750px;
margin-bottom:35px;
}

#opcao_manual {
float:left;
text-align:center;
font-size:20px;
font-family:Trebuchet MS;
width:100%;
cursor:pointer;
}

#opcao_recursos {
float:left;
text-align:center;
font-size:20px;
font-family:Trebuchet MS;
padding-top:90px;
width:100%;
cursor:pointer;
}

#opcao_audio {
float:left;
text-align:center;
font-size:20px;
font-family:Trebuchet MS;
padding-top:90px;
width:100%;
cursor:pointer;
}

#opcao_audio img {
margin-bottom:6px;
}

#opcao_ev {
float:left;
text-align:center;
font-size:20px;
font-family:Trebuchet MS;
padding-top:90px;
width:100%;
cursor:pointer;
}

#footer {
position:absolute;
bottom:0;
height:54px;
width:100%;
background-image:url('images/bottom.png');
}



.disabled {
color:gray;
}

a {
	text-decoration:none;
	font-family: Trebuchet MS;
	font-weight:bold;
	margin-top:6px;
	color:#333333;
	padding:0;
	margin:0;
}




ul {
list-style:none;
padding:0;
margin:0;
}

li{
padding:0; margin:0;
}




.tbl{
	display: table;
}

.tbl-cell{
	display: table-cell;
	vertical-align: top;

}